﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
body{margin:0;padding:0;color:#666;background:#ccc;text-align:left;font:12px Arial}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#666;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#f30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}
.fl{float:left}.fr{float:right}

#site{margin:0px auto;width:1000px;}
#top{height:101px;overflow:hidden;background:#fff url(http://skin.wbscdn.com/skin/S00076/images/topbg.gif) repeat-x 0 0;padding:3px 0 0 0;}
#topline{color:#ccc;position:absolute;font-weight:normal;line-height:20px;padding-left:13px;top:10px; z-index:9999;}
#topline a{color:#ccc}
#logo{background:url(http://skin.wbscdn.com/skin/S00076/images/logo.jpg) no-repeat left;position:absolute;z-index:666;top:33px;height:111px;overflow:hidden;margin-left:32px;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:98px;height:111px;}
.comname{float:left;margin:36px 0 0 140px;font-size:26px;color:#629300; text-align:left; display:inline}
.topr{width:192px;float:right;}
.tools{height:25px;line-height:25px;font-size:10px;padding-right:13px;text-align:right;}
.tools a{color:#999;margin-right:5px;background:url(http://skin.wbscdn.com/skin/S00076/images/tools.gif) no-repeat left center;padding-left:9px;}

.snsbox{height:16px;overflow:hidden;padding-top:6px; padding-left:5px;}
.snsbox ul{width:100%;overflow:hidden}.snsico li{margin-right:5px;float:left;}

#search{margin-top:14px;}
#search dl{height:31px;overflow:hidden}
#search dt,#search dd{float:left;display:inline}#search dt{margin-left:14px;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00076/images/search_input.gif) no-repeat right top;width:116px;height:26px;padding:5px 0 0 12px;}
#search .search_input{height:19px;line-height:19px;width:112px;border:0;background:none;color:#b4b4b4;}
#search .search_btn{width:32px;height:31px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00076/images/search.gif) no-repeat left;}

.menul,.menur{width:12px;height:47px;position:absolute;z-index:77777;}
.menul{background:url(http://skin.wbscdn.com/skin/S00076/images/menul.gif) no-repeat 0 0;margin-left:-12px;}
.menur{background:url(http://skin.wbscdn.com/skin/S00076/images/menur.gif) no-repeat 0 0;margin-left:1000px;}

#menu{height:40px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00076/images/menu.gif) repeat-x 0 0;}
#menu ul{padding:1px 0 0 160px;height:39px;}
#menu li{float:left;height:39px;padding:0 18px;}
#menu li a{float:left;display:inline;height:39px;line-height:39px;color:#fff;font-size:14px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;}

#banner{text-align:center;overflow:hidden;padding-top:10px;background:#fff;}
#curpos{font-size:90%;white-space:nowrap;padding:6px 0 6px 20px;color:#666;font-weight:normal;background:#fff}
#curpos a{color:#666;}
#main{padding:0 1px 4px 1px;clear:both;background:#fff;margin-bottom:20px;}

#left{width:221px;float:left;overflow:hidden;padding:7px 0 0 10px;background:url(http://skin.wbscdn.com/skin/S00076/images/leftbg.gif) repeat-y 0 0;}
.ltit{clear:both;height:49px;line-height:49px;color:#151515;padding-left:36px;font-size:21px;}
.lico1{background:url(http://skin.wbscdn.com/skin/S00076/images/lico1.gif) no-repeat 0 9px;}
.lico2{background:url(http://skin.wbscdn.com/skin/S00076/images/lico2.gif) no-repeat 0 9px;}
.lico3{background:url(http://skin.wbscdn.com/skin/S00076/images/lico3.gif) no-repeat 0 9px;}
.lico4{background:url(http://skin.wbscdn.com/skin/S00076/images/lico4.gif) no-repeat 0 9px;}
.ltit b{float:left;font-weight:normal}.ltit a{float:left;margin:24px 0 0 12px;color:#f60}
.hcontent{line-height:17px;word-wrap:break-word;overflow:hidden;clear:both;padding:5px;margin:0;}
.hcontent b{color:#65ac20}
.mar{margin-top:8px;}

.llist{padding:1px 10px 2px 0;}
.llist h2{cursor:pointer;font-weight:normal;}.llist dt a{color:#00b9c8;}.llist dt.ov a{color:#fff;}.llist dt a:hover{color:#fff; text-decoration:none}
.llist dt{display:block;height:25px;line-height:25px;background: url(http://skin.wbscdn.com/skin/S00076/images/dt.gif) no-repeat 23px 11px;padding-left:36px;overflow:hidden;}
.llist dt.ov{background: url(http://skin.wbscdn.com/skin/S00076/images/dto.gif) no-repeat 0 0;color:#fff; text-decoration:none}

#nav dd{width:305px;position:absolute;z-index:9999;margin-left:200px;margin-top:-25px;display:none}
#nav dd ul{padding-left:13px;}
#nav dd li{overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00076/images/ddli.gif) no-repeat left bottom;height:27px;line-height:27px;padding:0 10px 0 25px;}#nav dd a{color:#333;}#nav dd h2{font-weight:normal;}

#right{width:755px;float:right;overflow:hidden;}
#rightcon{width:526px;float:left;overflow:hidden}
#newpro{width:217px;float:right;overflow:hidden}
.rtit{height:34px;line-height:34px;border:1px solid #e2e4e6;padding-left:14px;font-size:16px;color:#767e8f;}.rtit b{font-weight:normal}

.board{clear:both;font-size:14px;height:32px;line-height:32px;color:#65ac20;background:url(http://skin.wbscdn.com/skin/S00076/images/board.gif) no-repeat 0 0;padding-left:39px;}
.board b{float:left;}.board h1{color:#f30}

.hboard{background:url(http://skin.wbscdn.com/skin/S00076/images/hbg.gif) repeat-x left bottom;height:36px;line-height:36px;padding-left:20px;}
.hboard b{display:block;height:36px;line-height:36px;padding:0 20px;font-size:14px;font-weight:normal;color:#65ac20;background:#fff;border:1px solid #e2e4e6;;border-bottom:0;float:left}
.hboard a,.board a{float:right;margin-top:25px;margin-right:2px;}
.board a.ic1{margin-right:4px;margin-top:17px;}
.red{color:#f00}

.probox{width:170px;float:left;height:200px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center;}
.protext a{color:#0270c8;}
.protext a:hover{color:#f30}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:156px;height:156px;border:1px solid #c0c0c0;}

#homepro .probox{height:230px;}
#homepro .probox .protext{width:156px;margin:0 auto;}
#homepro .probox .protext h2{text-align:left;display:block;}
#homepro .probox .prodes{width:156px;margin:0 auto;height:34px;line-height:17px;overflow:hidden;color:#787879;float:none;clear:both;text-align:left;}
.promore{height:18px; line-height:18px; overflow:hidden;width:156px;margin:0 auto;text-align:left;}
.promore a{color:#65ac20;padding-right:7px;background:url(http://skin.wbscdn.com/skin/S00076/images/promore.gif) no-repeat center right;text-decoration:underline}
.promore a:hover{color:#f30;background:url(http://skin.wbscdn.com/skin/S00076/images/promore2.gif) no-repeat center right;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:left;width:156px;height:156px;}
.proboxlist .protext {float: right;height: 20px;text-align: left;width: 460px;}
.proboxlist .protext a{color:#1076D3;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:right;width:460px;height:180px;overflow:hidden;text-align:left;line-height:20px;}
.proboxlist .promore{display:none}
#homepro .proboxlist .prodes{width:300px;}
.proboxlist .proche{float:left;width:40px;height:180px; overflow:hidden;}



#hot{color:#006600;border:1px solid #eee;width:723px;margin:5px auto;}
#hot .probox{width:176px}
.htit1,.htit2{width:120px;line-height:18px;height:18px;float:left;border:none;cursor:pointer;color:#999;padding-left:15px }
.htit2{color:#1076D3;background:url(http://skin.wbscdn.com/skin/S00076/images/small.gif) 7px 6px no-repeat;}
.hotbox{width:723px;margin:0 auto;}
#htitlebg{margin:0 6px}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#root{clear:both;padding:10px 0;line-height:20px;text-align:center;background:#a1a1a1 url(http://skin.wbscdn.com/skin/S00076/images/root.gif) repeat-x 0 0;}
.rootmenu a{padding:0 10px;font-size:14px;}
.copyright{vertical-align:middle;}
.rootseo,.rootmenu,.trans,.copyright{padding:3px 0;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#417e05;padding:3px;border:1px solid #417e05;text-decoration:none;margin-right:5px;}
.page a:hover{background:#417e05;color:#fff;}
.cur{background:#417e05;color:#fff;padding:3px;border:1px solid #417e05;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00076/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px;color:#000;border:1px solid #f2f2f2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00076/images/small.gif) 8px 13px no-repeat}
.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00076/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00076/images/small3.gif) no-repeat left;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00076/images/small.gif) no-repeat 8px 8px;padding-left:2%;width:48%;float:left;line-height:23px;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 10px;background:#f3f3f3;border-left:4px solid #65ac20;}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00076/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00076/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:10px 15px;line-height:16px;border:1px solid #e2e4e6;border-top:0;}
.contactBox li{padding-left:26px;height:23px;line-height:23px;}.contactBox p{padding:10px 0;}
.contactBox li.ic1{background:url(http://skin.wbscdn.com/skin/S00076/images/ic1.gif) left center no-repeat;}
.contactBox li.ic2{background:url(http://skin.wbscdn.com/skin/S00076/images/ic2.gif) left center no-repeat;}
.contactBox li.ic3{background:url(http://skin.wbscdn.com/skin/S00076/images/ic3.gif) left center no-repeat;}
.contactBox li.ic4{background:url(http://skin.wbscdn.com/skin/S00076/images/ic4.gif) left center no-repeat;}
.contactBox img{margin:15px 0;}

.padd{padding:0 12px;}
.comInfo{height:160px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 12px 0 0;float:left;}

.flinkbox{width:1000px; margin:0 auto;}
.flinks{background:#a6a6a6 url(http://skin.wbscdn.com/skin/S00076/images/flinks.gif) repeat-x 0 0; line-height:23px;}
.flinks,.flinks a{font-size:11px;color:#333;}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px;}
.cdes{font-size:12px; line-height:18px; margin-bottom:10px}
.cdes strong{font-weight:normal}
.cdes b{margin-top:20px}
.padle{padding-left:10px;}
.searchmore,.relpro{ margin-left:10px;}

.videobox{border:1px solid #e2e4e6;border-top:0;padding:5px 0;text-align:center;}
.rzbox{border:1px solid #e2e4e6;text-align:center;padding:16px 0;}.rzbox li{padding:3px 0;}

.fxnewpro{background:url(http://skin.wbscdn.com/skin/S00076/images/box2.gif) repeat-x 0 0;}
.box1{background:url(http://skin.wbscdn.com/skin/S00076/images/box1.gif) no-repeat left top;}
.box2{background:url(http://skin.wbscdn.com/skin/S00076/images/box3.gif) no-repeat right top;height:161px;overflow:hidden;padding-top:32px;}


#scrollDiv{width:420px;position: relative;margin:0 auto; height:150px;overflow:hidden;}
#scrollDiv ul {position:absolute;zoom:1;width:1420px;}  
#scrollDiv ul:after {content:".";display:block;height:0;clear:both;visibility:hidden; } 
#scrollDiv li {width:142px;float:left;text-align:center; height:150px;}
.btnL,.btnR{width:55px;height:66px;position:absolute;margin-top:28px;z-index:66; cursor:pointer}
.btnL{background:url(http://skin.wbscdn.com/skin/S00076/images/btnL.gif) no-repeat 0 0;margin-left:-5px;}
.btnR{background:url(http://skin.wbscdn.com/skin/S00076/images/btnR.gif) no-repeat 0 0;margin-left:475px;}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:118px;height:118px;border:1px solid #c0c0c0}
.nobor{border:none}
#scrollDiv h2{ font-weight:normal} #scrollDiv .protext{ line-height:16px; margin:0;}
#scrollDiv .protext a{font-size:11px;color:#666;}
#showDiv008{position:absolute;width:59px;}
#showDiv008 li{padding-bottom:2px;}#showDiv008 li.last{padding:0;}

.subnavtit{height:25px;line-height:25px;background:url(http://skin.wbscdn.com/skin/S00076/images/subnavtit.gif) repeat-x 0 0;border:1px solid #588b00;margin-top:6px;padding-left:10px;}.subnavtit b{color:#fff;}
#subnav{border:1px solid #588b00;border-top:0;padding:4px 10px;}
#subnav li{background:url(http://skin.wbscdn.com/skin/S00076/images/subico.gif) no-repeat 8px 10px;padding-left:18px;width:200px;float:left;height:23px;line-height:23px; overflow:hidden}#subnav li a{margin-right:10px;}#subnav h2{font-weight:normal;}#subnav ul{widht:100%;overflow:hidden;}